{
  "StaticBlocks": [
    "license sgmlug hereby grants to any user:",
    "an irrevocable royalty-free,worldwide,non-exclusive license to use,execute,reproduce,display,perform and distribute copies of,and to prepare derivative works based upon these materials; and",
    "the right to authorize others to do any of the foregoing.",
    "disclaimer of warranties",
    "the sgml parser materials are provided 'as is' to any user. user assumes responsibility for determining the suitability of the sgml parser materials for its use and for results obtained. sgmlug makes no warranty that any errors have been eliminated from the sgml parser materials or that they can be eliminated by user. sgmlug shall not provide any support maintenance or other aid to user or its licensees with respect to sgml parser materials. sgmlug shall not be responsible for losses of any kind resulting from use of the sgml parser materials including (without limitation) any liability for business expense,machine downtime,or damages caused to user or third parties by any deficiency,defect,error,or malfunction.",
    "sgmlug disclaims all warranties,expressed or implied,arising out of or relating to the sgml parser materials or any use thereof,including (without limitation) any warranty whatsoever as to the fitness for a particular use or the merchantability of the sgml parser materials.",
    "in no event shall sgmlug be liable to user or third parties licensed by user for any indirect,special,incidental,or consequential damages (including lost profits).",
    "sgmlug has no knowledge of any conditions that would impair its right to license the sgml parser materials. notwithstanding the foregoing,sgmlug does not make any warranties or representations that the sgml parser materials are free of claims by third parties of patent,copyright infringement or the like,nor does sgmlug assume any liability in respect of any such infringement of rights of third parties due to user's operation under this license."
  ]
}